ifname<- "DataLondonOlympicDecathlon.csv"
alldata <- read.delim(ifname, row.names=1, header=T, sep=",", as.is=TRUE, strip.white=FALSE)
#[0]------
DataMatrix<- alldata[,-c(1,2)]
scaleData<-scale(DataMatrix)
DataFrame01<-data.frame(scaleData)
#[1]------
mRegression<-lm(Points~.,data=DataFrame01)
plot(DataFrame01$Points,mRegression$fitted.values)
summary(mRegression); names(mRegression)
confint(mRegression,level=0.95)